import 'package:get/get.dart';
import '../controllers/hi_anti_lost_controller.dart';

class HIAntiLostBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<HIAntiLostController>(
      () => HIAntiLostController(),
    );
  }
}
